
* {
    box-sizing: border-box;
}
a {
    text-decoration: none;
    color: inherit;
}

/* // @media (max-width: 1199px) {
//     .container {
//         padding: 0 5%;
//         margin:0 auto; 
//     }
// }
// @media (min-width: 1200px) {
//     .container {
//         padding: 0 2%;
//         max-width:1200px;
//         margin:0 auto;
//     }
// } */
.wrapper{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: rgb(179, 172, 172);
    background-image: url('../pic/background.jpg');
    background-repeat: repeat;
    background-size: cover;
    background-position: center;
    height: 100vh;
    max-width: 100vw;
}
.wrapper-shadow{
    background: rgb(8, 8, 8,0.3);
    height: 100vh;
}
.container{
   margin: 0 5%;
}
